/**** common area ****/
#WidthWrapper .cope-content .content-block, #widthwrapper .cope-content .content-block {
    border-bottom: 2px solid #eee;
    color: #333;
    margin:0;
    padding: 0;
}
#WidthWrapper .panel p,#widthwrapper .panel p {
font-size: 85%;
font-weight: normal!important;
font: verdana, arial;
}
#WidthWrapper h3,#widthwrapper h3 {
color: #0d426b!important;
padding-top: 10px;
padding-left: 18px;
padding-bottom: 10px;
}
.ie-trick span.small-2 {
float: right;
padding-right:5px;	
}
#widthwrapper .cope-content ul, #WidthWrapper .cope-content ul {
margin: -20px 0 0;
}

#widthwrapper .cope-content ul.nav-tabs li.active a, #WidthWrapper .cope-content ul.nav-tabs li.active a {
padding: 8px 12px;
/*border: none!important;*/
border-top: 1px solid #0d426b;
border-right: 1px solid #0d426b;
border-bottom: 0px solid #d0dbe3;
border-left: 0px solid #d0dbe3;
font-weight: bold
}
#widthwrapper .cope-content ul.nav-tabs li.prep a, #WidthWrapper .cope-content ul.nav-tabs li.prep a {
padding: 8px 15px;
border: 1px 1px 0px 0px;
border-top: 1px solid #0d426b;
border-right: 1px solid #0d426b;
border-bottom: 0px solid #d0dbe3;
border-left: 1px solid #d0dbe3;
}

#widthwrapper .cope-content ul.nav-tabs li.presentation a, #WidthWrapper .cope-content ul.nav-tabs li.presentation a {
padding: 8px 15px;
/*border: none!important;*/
border: 1px 1px 0 0;
border-color: #0d426b #0d426b #d0dbe3 #d0dbe3;
}
#widthwrapper .cope-content ul.nav-tabs li a, #WidthWrapper .cope-content ul.nav-tabs li a {
padding: 5px;
border-bottom: 1px dotted #fff!important;
}

.col-md-7 {width: auto!important;}
.panel-19 {
	padding-left: 30px; 
}
.label.special {
color: #0d426b!important;
}
#WidthWrapper .panel .panel-success,#widthwrapper .panel .panel-success {
margin-bottom: 20px;
background-color: #0d426b;
border: 1px solid #0d426b;
border-radius: 4px
box-shadow: 0 1px 1px (0,0,0,.05);
color: #fff;
}
#WidthWrapper .label-success,#widthwrapper .label-success {
background-color: #0d426b;
}
#min-annual-repayments-display-nzbb, #min-loan-term-display-nzbb, #min-annual-repayments-display-obb, #min-loan-term-display-obb {
float: right;
text-align: right;	
}
#WidthWrapper .label-warning,#widthwrapper .label-warning {
background-color: #d0dbe3;
color: #0d426b;
font-weight: bolder;
font-size: 100%;
}

#repayments-options-obb, #repayments-options-nzbb, #income-options-nzbb  {
color: #0d426b; 
font-weight: bolder; 
border: none; 
background: #d0dbe3;	
}
input {
  text-align: right;
  color:#0F446C !important;
}
input#extra-repayments-display-obb, input#extra-repayments-display-nzbb {
float: none; 
margin-right: -15px;
margin-left: 20px;	
}
div.loan-calculator {
  max-width: 550px;
  min-width: 200px;
/*  
  margin-top: 100px; 
  margin-left: 100px;
  */
}

.nav-tabs > li.active > a {
  color:#000;
  background-color:#D0DBE3;
}

div.btn-group {
  margin-top: -15px;
  margin-bottom: 0px;
}

#interest-rate {
    font-size: larger;
}
#interest-rate.percentage {
	color: #0d426b;	
}
.interest-rate-group {
	top:-60px;	
}
#min-annual-interest-display-obb
.label-message {
  font-size: large;
  float:right;
  padding-right:13px;
}
.label-message-yearly {
  font-size: large;
  float:right;
  padding-right:13px;
}
.label-message-loan {
  font-size: large;
  float:right;
  padding-right:13px;
}
.label-message-interest {
font-size: 85%;
float:right;
}
#message-90obb-panel {
	/* padding-left: 30px; */
	display: block;	
}

div.payment-options > button {
  font-size: 9px;
}

span.payments-term-val{
  border-color: black;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  background-color:#f8f8f8; 
}


/**** panels ****/

div.panels-body {
  padding:0px;
}
.panel-heading-extra{
  background-color:#FFF;
  color: #0F446C;  
}

div.josh-right {
	float: right;
	text-align: right;
	padding-right: 20px;	
}
.josh-light-blue {
  background-color:#D0DBE3;
  color: #0F446C;
}
.josh-light-blue .josh-padding{
	padding: 15px 15px 0 15px;
}
.josh-light-blue .josh-padding-nzbb {
float: right;
text-align-right;
margin-bottom: -25px;
}

.josh-light-blue .interest-rate-group {
/*top: -60px;*/
float: right;
right: 15px;	
}
.josh-dark-blue {
  background-color:#0F446C;
  color:#FFF;
  padding:4px;
}
.josh-dark-blue a {
    color: #fff !important;
    text-decoration: underline !important;
}
.josh-dark-blue a:visited {
    color: #fff !important;
    text-decoration: underline !important;
}
.josh-dark-blue .panel-ui-obb-extra, .josh-dark-blue .panel-ui-nzbb-extra {
padding: 10px 15px 10px 20px; 
border-radius: 3px;	
}
span.josh-dark-blue {float: right;}

div.the-slider {
  margin:10px 20px 10px 0px;
}
#slider-obb .ui-slider-range { 
  background: /*#d0dbe3*/ #0d426b; 
}

#slider-nzbb .ui-slider-range { 
  background: #0d426b; 
}

ul.nav .nav-pills {
float: right;	
}
/**** footer ****/

 div.disclaimer {
   color:grey;
   float:right;
   padding-top: 10px;
 }
/*#WidthWrapper a #do-calculation-obb,#widthwrapper a #do-calculation-obb {
background: #0d426b;
color: #fff;
font-weight: bolder;
padding: 5px 10px;
margin: 5px;
float: right;
}
#do-calculation-nzbb {
background: #0d426b;
color: #fff;
font-weight: bolder;
float: right;
} */
#WidthWrapper button#do-calculation-obb,#widthwrapper button#do-calculation-obb, #widthwrapper button#do-calculation-nzbb, #WidthWrapper button#do-calculation-nzbb {
background: #0b426b; 
color: #fff;
padding: 5px 8px; 
margin: -30px 10px 5px 10px; 
border-radius: 5px; 
border: 1px solid #86A1B6;
float: right;;
}

/* media files */
@media (max-width:300px) {
#repayments-options-obb, #repayments-options-nzbb, #income-options-nzbb  {
color: #0d426b; 
font-weight: bolder; 
border: none; 
background: #d0dbe3;
margin-bottom: 10px;	
}
.form-inline .col-md-7 {
clear: both!important;
    margin-bottom: 20px!important;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
input#loan-balance-obb {
        margin-left: 10%;
	max-width: 60%;
	border-radius: 4px;
}
.josh-light-blue .josh-padding-nzbb {
	float: left!important;
	margin-left: 10%!important;
	margin-top: 10%!important;
}
span.josh-dark-blue {float: none;}
input#extra-repayments-display-obb,
input#loan-balance-nzbb,
input#current-income-nzbb,
input#extra-repayments-display-nzbb {
        float: left!important;
	margin-top: 5%!important;
	max-width: 50%;
margin-left: 0;
    }

#WidthWrapper h3,#widthwrapper h3 {
        padding: 5px 10px!important;
    }
}

@media (max-width:360px) {
#repayments-options-obb, #repayments-options-nzbb, #income-options-nzbb  {
color: #0d426b; 
font-weight: bolder; 
border: none; 
background: #d0dbe3;
margin-bottom: 10px;	
}
input#loan-balance-obb {
        margin-left: 10%;
	max-width: 60%;
	border-radius: 4px;
}
.josh-light-blue .josh-padding-nzbb {
	float: left!important;
	margin-left: 10%!important;
	margin-top: 10%!important;
}
span.josh-dark-blue {float: none;}
input#extra-repayments-display-obb,
input#loan-balance-nzbb,
input#current-income-nzbb,
input#extra-repayments-display-nzbb {
        float: left!important;
	margin-top: 5%!important;
	max-width: 50%;
margin-left: 0;
    }

#WidthWrapper h3,#widthwrapper h3 {
        padding: 5px 10px!important;
    }
}

@media (max-width:767px) {
    input#loan-balance-obb, input#current-income-nzbb {
        margin-top: 5%!important;
		margin-left: 10%;
		border-radius: 4px;
    }
	input#loan-balance-nzbb {
        margin-left: 10%;
		border-radius: 4px;
		margin-top: 0%!important;
    }
.input-group .col-md-3 {float: none; padding-right: 2%; padding-left: 2%!important;}
   input#extra-repayments-display-obb,input#loan-balance-nzbb,input#extra-repayments-display-nzbb {
		margin-top: -5%;
		margin-right: -10px;
    }
    #WidthWrapper h3,#widthwrapper h3 {
        padding: 5px 10px!important;
    }
span.josh-dark-blue {float: none;}
}

 
<!--[if IE]>
div.trick{margin-right: -70px; //ie only}<![endif]>-->